/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.hidden {visibility:hidden;}

.adgets .vc_column_container>.vc_column-inner { 
	padding-left: 15px; 
	padding-right: 0px; }  

.adgentno { 
	padding-left: 0px; 
	padding-right: 0px; }  

.registertext .alignleft { float: none; } 

.qbutton, a:hover.qbutton { border: 2px solid #40c1cc; }

.registertext a { color: #fff !important; }

body { overflow-x: hidden; }

.gforms_confirmation_message { 
    	color: #fff !important;
    	font-size: 18px !important;
    	font-weight: 500 !important;
    	margin: 40px 0 !important; }

.marketsnap h6 { 
	color: #24cad2;
	letter-spacing: 0;
    	font-weight: 600;
   	text-transform: none; 
	padding-bottom: 10px; 
	line-height: 16px; }

.marketsnap .vc_column-inner { 
	padding-left: 0; 
	padding-right: 0; }

nav.main_menu > ul > li.active > a { text-decoration: underline; }

.footer_bottom  { text-align: left; }

.content .full_width h2 { font-size: 44px;  }

a.qbutton.medium {
	font-weight: bold !important;
	letter-spacing: 0px !important; }

a:hover.qbutton.medium {
	font-weight: bold !important;
	letter-spacing: 0px !important;
	color: #acdfe2 !important; }

.provid a:hover.button.medium { color: #acdfe2 !important;  }

a.qbutton.medium.qbutton_with_icon { 
	border-width:2px; 
	font-size: 14px; 
	letter-spacing: 1px !important; }


.registermobile .vc_column-inner { 
    padding-left: 0;
    padding-right: 0; } 
    
h4 { 
    	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    	font-size: 20px;
    	font-weight: 200;
    	line-height: 26px; }

.homecol li {     
    	font-size: 14px;
    	font-weight: 500; 
    	list-style-type: disc; } 

.homecol ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em; }

.homecol ul > li:before {
    display: inline-block;
    width: 1em;
    margin-left: -1em; }


.registertext h1, .registertext h4 { color: #fff !important; }

.gform_wrapper .gform_body { width: 100%; }

.gform_wrapper { 
   	max-width: 100% !important;
    	margin-left: auto !important;
   	margin-right: auto !important;
	margin-top: 0 !important; } 

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper textarea { 
	border: none !important; 
	border-radius: 0 !important; 
	background: #fff !important; }  

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea { font-size: 13px !important; } 

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), body .gform_wrapper .top_label div.ginput_container { margin: 0 !important; }

.gform_wrapper label.gfield_label {
    	font-weight: 500 !important;
    	text-transform: uppercase;
    	letter-spacing: 1px;
   	font-size: 13px !important; 
	color: #262626 !important; } 

 .gform_footer input[type=submit] { 
    	width: auto;
    	font-size: 18px !important;
    	background: #25cad3; 
   	border: 2px solid #fff; 
    	border-radius: 0px;
    	font-weight: 500;
    	text-transform: uppercase;
    	text-decoration: none;
    	letter-spacing: 1px;
	padding: 0.3em 1em; 
	line-height: 1.7em !important;
	color: #fff;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;  } 

#gform_wrapper_1 .gform_footer input[type=submit] { height: 38px; } 

 .gform_footer input[type=submit]:hover { 
	background-color: #fff !important; 
	color: #25cad3 !important; 
    	border: 2px solid #fff; } 
    
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { width: auto !important;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #626164; }

::-moz-placeholder { /* Firefox 19+ */ color: #626164; }

:-ms-input-placeholder { /* IE 10+ */ color: #626164; }

:-moz-placeholder { /* Firefox 18- */ color: #626164; }

.vc_col-sm-12 { padding: 0; } 

#gform_wrapper_2 {
	position:relative; 
	width:100%; 
	float:right; }

#gform_wrapper_2 .gform_body { width: 80%; }

#gform_wrapper_2 .gform_footer {
	width: 18%;
	height: 16px;
	position: absolute;
	top: 2px;
	right: 20px;
	padding: 8px;
	margin: 16px 0; }

#gform_wrapper_2 .gform_footer input[type=submit] { 
	padding: 0.05em 1em;
	width: 92% !important;
    	text-align: center; } 

.propush { margin-top:110px; }

.featpush { margin-top:60px; }

.homerend img.vc_box_border_grey.attachment-full { max-width: 96% !important; }

.textwidget h6 { line-height: 72px !important; }

.q_slider { width:100%; }

body.boxed .footer_inner { width: 96%; }

@media only screen and (max-width: 1300px) {

.carousel.responsive_height .carousel-inner .slider_content .thumb { margin-top: 160px; }

}

@media only screen and (min-width: 1200px) {

.registerbot h1 { font-size: 38.5px; }

} 

@media only screen and (max-width:1200px) { 
  
.registertext h1 {
        font-size: 34px;
        line-height: 36px; }  
    
}

@media only screen and (min-width:1001px) { 

.registermobile { display:none; }

.introimg { padding-left:40px;}

#gform_wrapper_1 { padding-right: 15px; } 

.adgets .vc_col-sm-6 { width: 44% !important; }  

.adgetsrow .vc_col-sm-6 { width: 18% !important; }  

.adgentno .vc_column-inner { 
	padding-left: 0px; 
	padding-right: 0px; }  
    
}


@media only screen and (max-width:1000px) { 

.adgentno .vc_column-inner { 
	padding-left: 15px; 
	padding-right: 0px; }  
    
.mobleft h1, .mobleft h2 { text-align:left !important;}

.registerdesk { display:none; }

.homecol .vc_col-sm-6,  
.homecol .vc_col-sm-8, 
.homecol .vc_col-sm-4 { width:100% !important;}

.propush, .featpush { margin-top:0px; }

#gform_wrapper_2 {
	position: relative; 
	width:100%; 
	float:right;
	margin-bottom: 40px; }

#gform_wrapper_2 .gform_body { width: 100%; }

#gform_wrapper_2 .gform_footer {
	width: 100%;
	height: 16px;
	position: relative;
	top: 0px;
	right: 0px;
	padding: 8px 0;
	margin: 16px 0; }

#gform_wrapper_2 .gform_footer input[type=submit] { 
	padding: 0.05em 1em;
	width: auto !important;
    	text-align: center; } 


.adgets .vc_col-sm-6, .adgetsrow .vc_col-sm-6 { width: 100% !important; }  
   
}



@media only screen and (max-width: 767px) {

.marlast { margin-top: -40px; }


} 

@media only screen and (min-width: 320px) and (max-width: 767px) {

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 44px !important;
	line-height: 46px !important;
	font-weight: 200;
	letter-spacing: -1.5px;
	text-transform: uppercase; }

.carousel-inner .slider_content .thumb img { width: 250px; }

span.drop { float: left; }

}